1.0.0.18 de 24.01.2020

Ajuste para importar NFC-e.


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

